.f_menu {
	overflow-y: auto;
	max-height: 300px;
}
.f_breadcrumb {
 padding:8px 15px;
 margin-bottom:20px;
 list-style:none;
 background-color:#f5f5f5;
 border-radius:4px
}
.f_breadcrumb>li {
 display:inline-block
}
.f_breadcrumb>li+li:before {
 padding:0 5px;
 color:#ccc;
 content:"/\00a0"
}
.f_breadcrumb>.active {
 color:#777
}

.f_breadcrumb {
	margin: 0 0 20px 0;
	padding: 8px 0;
	border: 1px solid #ddd;       
}
.f_breadcrumb i {
	font-size: 15px;
}
.f_breadcrumb > li {
	text-shadow: 0 1px 0 #FFF;
	padding: 0 10px;
	position: relative;
	white-space: normal;
            max-width: calc(100% - 20px);
}
.f_breadcrumb > li button {
	text-align: left;
}
.f_breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.f_breadcrumb > li:after {
    content: '';
    display: block;
    position: absolute;
    top: 42%;
    right: -6px;
    width: 8px;
    height: 8px;
    border-right: 1px solid #888888;
    border-bottom: 1px solid #888888;
    -webkit-transform: rotate(-45deg) translateY(-50%);
    -moz-transform: rotate(-45deg) translateY(-50%);
    -o-transform: rotate(-45deg) translateY(-50%);
    transform: rotate(-45deg) translateY(-50%);
}
.f_breadcrumb > li:last-child:after {
    display:none;
}

.breadcrumb > li {
	text-shadow: 0 1px 0 #FFF;
	padding: 0 10px;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
    content: '';
    display: block;
    position: absolute;
    top: 42%;
    right: -6px;
    width: 8px;
    height: 8px;
    border-right: 1px solid #888888;
    border-bottom: 1px solid #888888;
    -webkit-transform: rotate(-45deg) translateY(-50%);
    -moz-transform: rotate(-45deg) translateY(-50%);
    -o-transform: rotate(-45deg) translateY(-50%);
    transform: rotate(-45deg) translateY(-50%);
}
.breadcrumb > li:last-child:after {
    display:none;
}